/* @media all and (max-width: 1599px) {
laptop
}
laptop end
@media all and (max-width: 1279px) {
minimal
}
minimal end
@media all and (max-width: 1023px) {
tablet
}
tablet end
@media all and (max-width: 767px) {
mobile
}
mobile end */
@media (max-width: 767px){
	.footer-nav .nav:nth-child(1){
		width: 45%;
		margin-bottom: 10px;
		margin-left: 2%;
	}
		.footer-nav .nav:nth-child(2){
		width: 45%;
		margin-left: 2%;
	}
			.footer-nav .nav:nth-child(3){
		width: 50%;
		margin-left: 2%;
	}
}


@media (max-width: 500px){
	.foot-wrapper{
	width: 98%;
	}
	.footer-nav .nav:nth-child(2){
		margin-bottom:10px;
	}
	.foot-wrapper p:nth-child(2){
		float: left;
		margin-top:0;
	}
}